---
  deploy:
    content: Deploy
    copy_media:
      header: Deploy
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: release
        alt: Deploy Icon
        variant: marketing
      subtitle: GitLab の統合 CD ソリューションを使用すると、サーバーが 1 台でも 1,000 台でも、ゼロタッチでコードを出荷できます。
      text: GitLab は、アプリケーションのリリースと配信を自動化し、配信ライフサイクルを短縮し、手動プロセスを合理化し、チームの速度を加速するのに役立ちます。ゼロタッチ継続的デリバリー (CD) がパイプラインに組み込まれているため、ステージングや本番などの複数の環境へのデプロイを自動化できます。システムは、カナリア デプロイのようなより高度なパターンであっても、何も言われなくても何をすべきかを知っています。機能フラグ、組み込みの監査/トレーサビリティ、およびオンデマンド環境により、これまで以上に迅速かつ自信を持って提供できます。
      cta:
        readMore: 続きを読む
        features: の機能
      image:
        url: /nuxt-images/home/devops-lifecycle/release.png
        alt: Release
